﻿@charset "utf-8";
/* CSS Document */

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333333;
	background-color:#D0D0D0;
	margin:0;
	padding:0;
}
* html, * html body {
	overflow: hidden;
}
h1 {
	font-size: 20px;
	padding-top:20px;
}
h2 {
	font-size: 12px;
	padding-top:1px;
	text-align:right;
}
a {
	color:#555555;
	text-decoration:underline;
	cursor:pointer;
}
a:hover {
	color:#AAAAAA;
	text-decoration:underline;
	cursor:pointer;
}
img {
	cursor:pointer;
}


      #info {
        background: #fff;
        padding: 5px;
        font-size: 14px;
        font-family: arial;
      }
 
#progress-container { width: 150px; height: 20px; border: 3px solid #ccc; }
#progress-bar { width: 20px; height: 10px; font-size: 12px; font-weight:bold ;color:#F00; }
